; SAM driver prompt file for 00039 Italiano
; for TSI PowerBraille

;Note, codepage is ignored, all characters are taken as being from the
;ANSI character set (cp 1252). For unicode chars outside this range,
;enter \xxxx where xxxx is the four digit hexadecimal value of the char,
;for example, Greek lower case alpha is \03b1.
;This scheme applies to all prompts

[buttons40]
B00=Cursore Sinistro (Esploratore)
B01=Left rocker up
B02=Cursore Destro (Esploratore)
B03=Left rocker down
B04=Convesso
B05=Sinistra
B06=Right rocker up
B07=Destra
B08=Right rocker down
B09=Concavo

[buttons80]
B00=Pulsante 1
B01=Left rocker up
B02=Pulsante 2
B03=Left rocker down
B04=Convesso
B05=Barra 1
B06=Right rocker up
B07=Barra 2
B08=Right rocker down
B09=Concavo
B10=Pulsante 3
B11=Pulsante 4
B12=Barra 3
B13=Barra 4
B14=Switch 1 su
B15=Switch 1 giu'
B16=Switch 2 su
B17=Switch 2 giu'
B18=Switch 3 su
B19=Switch 3 giu'
B20=Switch 4 su
B21=Switch 4 giu'
